@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

*{margin:0;padding:0;}
*:focus {outline: none;}
html,body{margin:0;padding:0;background:#f0ede9;font-size: 10px;}
body{-webkit-text-size-adjust: 100%;background:#f0ede9;}
h1,h2,h3,h4,p,a,ul,li,table,span,dl,dt,dd,h5,h6,dd,dt *
{margin:0;padding:0;font-family:'Noto Sans JP',-apple-system,BlinkMacSystemFont,"Hiragino Sans","Hiragino Kaku Gothic ProN","Helvetica Neue",メイリオ,Meiryo,"游ゴシック Medium",YuGothic,YuGothicM,sans-serif;font-size:1.4rem;font-weight:300;letter-spacing: 0;color:#000;}
a{text-decoration: none;}
img {width:100%;vertical-align: top;}
dl,dt,dd{margin:0;padding:0;}
li{list-style:none;}
.fl {display:flex;flex-flow: row wrap;justify-content: space-between;align-items: center;}
a:hover{opacity: 0.7;}
a.nohover{opacity: 1.0;}
.fade_n,.fade_u {opacity: 0;transition: all 1.5s 0s ease-out;}
.fade_n {transform: translateY(20px);}
.fade_u{transform: translate(0, 30px);}

.wrapper{ 
	width:1080px;
	margin:auto;
	height:auto;
	overflow:hidden;
	padding:143px 0 55px 0;
	background:none;
}

p,a,li{
	font-size: 1.2rem;
	letter-spacing: 0.05em;
	font-weight: 400;
	line-height: 2.1;
}

/* header */	
.container{width:1050px;height:90px;margin:auto;}
#h_top {width:100%;height:auto;align-items: flex-end;display: block;}
#h_top p{font-size:1rem;padding-top:1em;line-height: 1.5;padding-left:17px;font-weight: 500;}

#header {
  z-index: 99;
  width: 100%;
  height: 140px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
}

#header:after{
	content:"";
	height:3px;
	width:100%;
	display:block;
	background:#e50012;	
}

.h_logo{display: block;width:178px;padding:6px 0 0 17px;height:60px;}

/* content */
.slide,.topimg{transform: translateY(0px);transition: all 2s 0s ease-in-out;}
.top_cont{width:1050px;margin:auto;}
.main_container{width:800px;height:auto;overflow: hidden;padding:55px 0 0;align-items: flex-start;margin:auto;}
.main_container a {
    font-size: 1.5rem;
}
 
/* footer */
footer{width:100%;background:#fff;}
a.f_logo{display: inline-block;line-height: 1;padding-top:3px;}
.footer_box{width:880px;margin:auto;height:45px;align-items: center;}




@media only screen and (min-width: 768px) {  /*  ---------   pc  --------------*/
.spbr{display:none;}
}
.photo dl {
  display: flex;
  flex-wrap: wrap;
}
.photo dt {
  width: 45%;
  padding: 20px;
  margin: 0 0 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.photo dd {
  width: 45%;
  padding: 20px;
  margin: 0 0 10px 0;
}

@media only screen and (max-width: 768px) {  /*  ---------   sp  --------------*/	
html,body{overflow-x: hidden;}
br.pcbr{display: none;}
p,a,li{font-size: 1.2rem;
letter-spacing: 0;
font-weight: 400;
line-height: 1.7;
}
.wrapper{width:100vw;padding:52px 0 9vw;}
#header {
	padding:0;
	height: 50px;
	box-sizing: content-box;
	position: fixed;
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
 }
 #h_top{height:41px;display: flex;align-items: center;justify-content: flex-start;;}
  #h_top p{display: inline-block;padding:0em;font-size:2vw;padding-left:2.5em;}
.h_logo {
	width: 100px;
	position: relative;
	z-index: 1000;
	padding:0 0 0 5vw;
	height:auto;
 }
.h_logo img{width:100%;}    
.main_container{padding:10vw 0 0vw;width:90%;margin:auto;}
.container{height:50px;display: flex;align-items: center;width:100%;}

/* footer sp*/
.footer_box{width:100%;padding:1vw 0;}
a.f_logo{display: inline-block;line-height: 1;width:100px;margin-left:5vw;}
	
	.photo dl {
  display: flex;
  flex-wrap: wrap;
}
.photo dt {
  width: 95%;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.photo dd {
  width: 95%;
}
  br.pcsp, .pcdp, .base_sub>div p span.pcdp {
    display: none;
  }
} /*  ---------   sp  end --------------*/

@media only screen and (max-width: 319px) {
	

}


